
Redmine - Feature #19732

create subtask from mail

2015-04-28 22:23 - arsen tamazyan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #27070: Allow setting "Parent issue" attribute i... Closed

History

#1 - 2015-04-29 04:46 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from How create subtask from mail? to create subtask from mail

- Category set to Email receiving

- Priority changed from High to Normal

#2 - 2015-04-29 04:46 - Toshi MARUYAMA

- Description updated

#3 - 2017-10-03 11:24 - Go MAEDA

- Related to Feature #27070: Allow setting "Parent issue" attribute in emails added

#4 - 2018-06-03 01:47 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

You will be able to set "Parent issue" attribute by email in Redmine 4.0.0. Please see #27070 for the detail.
